2016.3 does not work with jdk9_b135 java compiler

Answered

Possible reason is that idea tries to use old-fashioned non-gnu-styled compiler option "-release" instead of "--release". Does anyone have a clue how to workaround it without updating an IDE? 

2 comments
Comment actions Permalink

Workaround was found - setting language level to "X - Experimental" solves this issue... 

1
Comment actions Permalink

Setting language level to Experimental solves invalid flag issue while compiling using Java 9

0

Please sign in to leave a comment.